/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Account for fixed navbar */
body {
  min-width: 970px;
}

/* Don't let the lead text change font-size. */
.lead {
  font-size: 16px;
}

/* Finesse the page header spacing */
.page-header {
  margin-bottom: 30px;
}
.page-header .lead {
  margin-bottom: 10px;
}

a {
	color: #08c;
	text-decoration: none;
}

a:hover
{
	color: #08c;
	text-decoration: underline;
}

hr
{
	border-top: 1px solid #cccccc;
}

footer
{
	font-size: 12px;
}

/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

/* Reset the container */
.container {
  width: 970px;
  max-width: none !important;
}


/* 
 * DockStar
 */
 
 
/* Move down content because we have a fixed navbar that is 50px tall */
body {
/*padding-top: 50px;
  padding-bottom: 20px;*/
  text-rendering: optimizeLegibility;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #333333;
/*line-height: 1.78571;
font-weight: normal;
font-style: normal;
font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "sans-serif";*/
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
}

.nav {
	font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif";
	/*font-family:'Segoe UI','Helvetica Neue',Helvetica,Arial,sans-serif;*/
	font-size:16px;
	line-height:35px;
	border-bottom: 1px solid #d6d6d6;
}

.nav.nav-justified > li {
	display:block;
	float:left;
	width:16.6666%;
}

ul.nav li a {
color: #333333;
}

ul.nav li.active a {
	color:#08c;	
}

ul.nav li.green {
	border-top:5px solid #61bb46;
	text-transform:uppercase;
	font-size:14px;
}

ul.nav li.yellow {
	border-top:5px solid #fdb827;
}

ul.nav li.orange {
	border-top:5px solid #f5821f;
}

ul.nav li.red {
	border-top:5px solid #e03a3e;
}

ul.nav li.purple {
	border-top:5px solid #963d97;
}

ul.nav li.indigo {
	border-top:5px solid #009ddc;
}

footer {
	margin-bottom: 20px;
}

@font-face {
    font-family: 'Myriad Set Pro';
    font-style: normal;
    font-weight: 200;
    src: url("../fonts/myriad-set-pro_text.eot?") format("eot"), url("../fonts/myriad-set-pro_thin.woff") format("woff"), url("../fonts/myriad-set-pro_thin.ttf") format("truetype")
}

@font-face {
    font-family: 'Myriad Set Pro';
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/myriad-set-pro_text.eot?") format("eot"), url("../fonts/myriad-set-pro_text.woff") format("woff"), url("../fonts/myriad-set-pro_text.ttf") format("truetype")
}

@font-face {
    font-family: 'Myriad Set Pro';
    font-style: normal;
    font-weight: 600;
    src: url("../fonts/myriad-set-pro_text.eot?") format("eot"), url("../fonts/myriad-set-pro_semibold.woff") format("woff"), url("../fonts/myriad-set-pro_semibold.ttf") format("truetype")
}